@charset "UTF-8";

/* ------------------------------ WEB FONTS ------------------------------ */
@font-face {
    font-family: 'nav_font';
    src: url('/templates/jyaml/fonts/sucrose/sucrose_bold_macroman/sucrosebold-webfont.eot');
    src: url('/templates/jyaml/fonts/sucrose/sucrose_bold_macroman/sucrosebold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/templates/jyaml/fonts/sucrose/sucrose_bold_macroman/sucrosebold-webfont.woff') format('woff'),
    url('/templates/jyaml/fonts/sucrose/sucrose_bold_macroman/sucrosebold-webfont.ttf') format('truetype'),
    url('/templates/jyaml/fonts/sucrose/sucrose_bold_macroman/sucrosebold-webfont.svg#sucrosebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'regular_font';
    src: url('/templates/jyaml/fonts/aguda/aguda_regular_macroman/Aguda_Regular-webfont.eot');
    src: url('/templates/jyaml/fonts/aguda/aguda_regular_macroman/Aguda_Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/templates/jyaml/fonts/aguda/aguda_regular_macroman/Aguda_Regular-webfont.woff') format('woff'),
    url('/templates/jyaml/fonts/aguda/aguda_regular_macroman/Aguda_Regular-webfont.ttf') format('truetype'),
    url('/templates/jyaml/fonts/aguda/aguda_regular_macroman/Aguda_Regular-webfont.svg#aguda_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'capital_font';
    src: url('/templates/jyaml/fonts/sucrose/sucrose_regular_macroman/sucrose-webfont.eot');
    src: url('/templates/jyaml/fonts/sucrose/sucrose_regular_macroman/sucrose-webfont.eot?#iefix') format('embedded-opentype'),
    url('/templates/jyaml/fonts/sucrose/sucrose_regular_macroman/sucrose-webfont.woff') format('woff'),
    url('/templates/jyaml/fonts/sucrose/sucrose_regular_macroman/sucrose-webfont.ttf') format('truetype'),
    url('/templates/jyaml/fonts/sucrose/sucrose_regular_macroman/sucrose-webfont.svg#sucroseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'nav_font';
    src: url('/templates/jyaml/fonts/webfontkit/xolonium-regular-webfont.eot');
    src: url('/templates/jyaml/fonts/webfontkit/xolonium-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/templates/jyaml/fonts/webfontkit/xolonium-regular-webfont.woff') format('woff'),
    url('/templates/jyaml/fonts/webfontkit/xolonium-regular-webfont.ttf') format('truetype'),
    url('/templates/jyaml/fonts/webfontkit/xolonium-regular-webfont.svg#airborne_gpbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@media all {

    /* ------------------------------ FONTS ------------------------------ */
    *{font-family:regular_font;}


    #ezblog-body .blog-title a {
        font-family:capital_font;
    }

    /* ------------------------------ ALLGEMEIN ------------------------------ */

    body {

        color: #c8b58a;
    }

    a {
        color: #fee6ae;
        text-decoration: none;
    }

    .highlight {
        color:#fee6ae;
    }

    a:hover,
    a:focus {
        background: transparent;
        color:#ffffff;
        text-decoration:none;
    }

    h1, h2, h3, h4, h5, h6 {
        color: #c8b58a;
    }

    p {
        font-size: 100%;
        line-height: 1.5;
        margin: 0 0 0.5em;
    }

    .ym-col2 {
        margin-right: 10px;
    }

    /*
    .ym-col1 {
        width: 20%;
    }

    .ym-col2 {
        width: 20%;
        min-width: 200px;
    }


    */

    .item-page {
        text-align: left;
        padding: 0.5em;
        border: 0px;

        background:rgb(0,0,0);
        background: transparent\9;
        background:rgba(0,0,0,0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
        zoom: 1;
        color:#c8b58a;
        margin-top: 10px;
    }

    .item-page:nth-child(n) {
        filter: none;
    }

    body.html-fullpage, body.html-fullpage #nav {
        background: url(/images/jyaml/taina3/backgrounds/content_bg.jpg) repeat scroll 0 0 #412C1B;
    }

    body.html-fullpage #main, body.html-fullpage footer {
        background: transparent;
    }

    body.html-fullpage #main {

    }

    .ym-wbox {
        padding: 0px;
    }

    body.html-fullpage header .ym-wbox {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .ym-wrapper {
        max-width: 1220px;
        margin: 0;
        margin-left: 10px;
    }

    body.html-fullpage #main .ym-wrapper {
        /* border-right: 1px solid #222222; */
    }

    hr {
        padding: 0px;
        margin: 0px;
        display: none;
    }

    table {
        border-bottom: 0px solid #ccc;
        border-collapse: collapse;
        border-top: 0px solid #ccc;
        color: #c8b58a;
        margin: 0 0 1.35714em;
        width: 100%;
    }

    tbody td {
        border-top: 0px solid #ccc;
        text-align: left;
    }

    tbody tr:hover th,
    tbody tr:hover td {
        background: transparent;
    }

    .cover_image {
        border: 1px solid #c8b58a;
    }

    div.page-header h2 {
        display: none;
    }

    footer {
        color: #c8b58a;
        line-height: 1.5em;
    }

    /* ------------------------------ HEADER ------------------------------ */
    body.html-fullpage header {
        background: url(/images/jyaml/taina3/backgrounds/header_bg.jpg) repeat scroll center center #2F251C;
        height: 246px;
        border: 0px;
    }

    .header_image {
        margin:0px;
        padding:0px;
        text-align: left;
        z-index: 0;
        position: absolute;
        height: 110px;
        width: 100%;
        top: 78px;
        margin-left: -7px;
        /*border-bottom: 2px solid #aa9564;*/
    }

    .header_image img {
        margin:0px;
        padding:0px;
        width: 442px;
        height: 110px;
        display: inline;
    }

    .header_image_news {
        margin:0px;
        padding:0px;
        text-align: left;
        z-index: 0;
        position: absolute;
        height: 110px;
        width: 100%;
        top: 18px;
        left: 500px;
        /*margin-left: -7px;*/
        /*border-bottom: 2px solid #aa9564;*/
    }

    .header_image_news img {
        margin:0px;
        padding:0px;
        width: 550px;
        height: 170px;
        display: inline;
    }

    .header_image_logo {
        margin:0px;
        padding:0px;
        text-align: left;
        z-index: 0;
        position: absolute;
        width: 150px;
        height: 170px;
        top: 18px;
        right: 16px;
        vertical-align: bottom;
    }

    .header_image_logo2 {
        margin:0px;
        padding:0px;
        text-align: left;
        z-index: 4;
        position: absolute;
        width: 415px;
        height: 118px;
        top: 194px;
        left: 110px;
        vertical-align: bottom;
    }

    .header_image_logo img {
        margin:0px;
        padding:0px;
    }

    .header_image_logo2 img {
        margin:0px;
        padding:0px;
    }

    .header-left {
        margin: 0;
        padding: 0;
        text-align: left;
        position: absolute;
        left: 0px;
        top: 0px;
        display: block;
        height: 300px;
        width: 300px;
        z-index: 1;
    }

    .header-right {
        margin: 0;
        padding: 0;
        text-align: right;
        position: absolute;
        right: 10px;
        top: 180px;
        display: block;
        height: 300px;
        width: 405px;
        z-index: 1;
    }

    /* ------------------------------ NAVIGATION ------------------------------ */
    .header-social {
        margin: 0;
        padding: 0;
        text-align: left;
        position: absolute;
        float: right;
        display: block;
        height: auto;
        width: 300px;
        z-index: 3;
        height: 50px;
        top: 15px;
        left: 10px;
        vertical-align: top;
    }

     body.html-fullpage #nav {
         /*border-top: 2px solid #d0ba87;*/
         border-bottom: 2px solid #aa9564;
         /*border-top: 2px solid #aa9564;*/
         background: transparent;
         height: 40px;
         margin-top: -42px;
         position: relative;
    }
        
    body.html-fullpage #nav {
        -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);
    }


    .ym-hlist ul li a span, .ym-hlist ul li strong span, .ym-hlist ul li span.separator span
    {
        font-family: "nav_font";
        /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    
        text-transform: uppercase;
        font-size: 190%;
        /*background-color: #000000;*/
        padding: 0.2em;
    }

    #floating-nav2 {
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 999;
        background: url(/images/jyaml/taina3/banner/Menu.jpg) repeat scroll center center #d0ba87;
        border-top: 2px solid #d0ba87;
        border-bottom: 2px solid #d0ba87;
        -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);
        opacity: 1 !important;
        height: 56px;
    }

    .ym-hlist {
        background: transparent;
        text-align: left;
        /*
       border-left: 3px dotted #222222;
       border-right: 3px dotted #222222;

       border-radius: 10px 10px 10px 10px;


       -webkit-box-shadow: 0px 5px 5px 3px rgba(50, 50, 50, 0.75);
       -moz-box-shadow:    0px 5px 5px 3px rgba(50, 50, 50, 0.75);
       box-shadow:         0px 5px 5px 3px rgba(50, 50, 50, 0.75);
       */
    }


    .ym-hlist ul {
        margin: 0px;
        padding: 0px;
        padding-left: 1px;
    }


    .ym-hlist ul li.active {
        background: transparent;
    }

    .ym-hlist ul li {
        background: transparent;
        text-align: left;
        padding: 10px 20px 10px 0px;
        margin: 0px;
    }

    .ym-hlist ul li.active a {
        text-transform: uppercase;
        color: #fee6ae;

    }

    .ym-hlist ul li a:focus, .ym-hlist ul li a:hover, .ym-hlist ul li a:active {
        color: #fee6ae;
        background: transparent;

    }


    .ym-hlist ul li.active strong, .ym-hlist ul li.active span.separator, .ym-hlist ul li.active a.active_link, .ym-hlist ul li.active a:focus, .ym-hlist ul li.active a:hover, .ym-hlist ul li.active a:active {
        color: #fee6ae;
        text-align: left;
        padding: 0px;
        margin: 0px;
    }

    .ym-hlist ul li a {
        color: #D0BA87;
        padding: 0px;
        margin: 0px;
    }

    /*
    .ym-hlist ul li.item-last {
        float: right;
    }
    */

    /* ------------------------------ BREADCRUMBS ------------------------------ */

	body.html-fullpage #breadcrumbs h3 {
		font-family: "nav_font";
    }
	
    body.html-fullpage #breadcrumbs  {
        background: transparent;
        margin-top: 10px;
    }

    div#breadcrumbs_area {
        display: flex;

        margin-left: 0px;
        margin-right: 10px;

        text-align: left;
        padding: 0.5em;
        border: 0px;

        background:rgb(0,0,0);
        background: transparent\9;
        background:rgba(0,0,0,0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
        zoom: 1;
        color:#c8b58a;

        /*overflow:hidden;*/
    }

    /*
    .div_row {
        display: table;
        width: 100%;
        table-layout: auto;
        border-spacing: 0px;
        text-align: left;
        vertical-align: top;
    }
    */

    .div_column {
        /*align-items: stretch;*/
        /*display: table-cell;*/
        float: left;
        display: block;

    }

    .div_column_right {
        /*align-items: stretch;*/
        /*display: table-cell;*/
        float: right;
        text-align: right;
        display: block;
    }

    div#breadcrumbs_area li{
        font-family: "capital_font" !important;
    }


    /*
    div#breadcrumbs_area table {
        display: block;
        border-collapse: collapse;
        margin: 0px;
        padding: 0px;
    }

    div#breadcrumbs_area table td {
        text-align: left;
        padding:0px;
        margin:0px;
    }

    div#breadcrumbs_area table td span.font_small {
        font-size: 90%;
    }
    */

    div#breadcrumbs_area img#breadcrumbs_cover{
        width: 225px;
        height: 225px;
        border: 1px solid #503D1F;
    }

    div#breadcrumbs_area img#itunes{
        width: 128px;
        height: 42px;
        border: 1px solid #503D1F;
    }

    div#breadcrumbs_area img#amazon_de{
        width: 128px;
        height: 42px;
        border: 1px solid #503D1F;
    }

    div#breadcrumbs_area img#amazon_com{
        width: 128px;
        height: 42px;
        border: 1px solid #503D1F;
    }

    div#breadcrumbs_area img#bandcamp{
        width: 128px;
        height: 42px;
        border: 1px solid #503D1F;
    }

    div#breadcrumbs_area img#google_play{
        width: 128px;
        height: 42px;
        border: 1px solid #503D1F;
    }

    /*
    div#breadcrumbs_area img#breadcrumbs_banner{
        height: 180px;
    }

    div#breadcrumbs_area input[type="image"] {
        width: auto !important;
        height: auto !important;
        float: right;
    }

    div#breadcrumbs_area form {
        float: right;
    }

    /* ------------------------------ FOOTER ------------------------------ */
    body.html-fullpage footer {
        background: transparent;
        /* background: url(/images/jyaml/backgrounds/black_grass2_hell.jpg) repeat scroll 0 0 #222222; */
        border-top: 0;
    }

    .ym-cbox.ym-clearfix.footer {
        text-align: center;
    }

    /* ------------------------------ MODULES ------------------------------ */
    .module-box {
        text-align: left;
        padding: 0.5em;
        border: 0px;

        background:rgb(0,0,0);
        background: transparent\9;
        background:rgba(0,0,0,0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
        zoom: 1;
        color:#c8b58a;
        margin-top: 10px;
    }

    .module-box, .moduletable, .moduletable_menu {
        margin-bottom: 0;
    }

    .module-box:nth-child(n) {
        filter: none;
    }


    .module-box .module-heading, .moduletable h3, .moduletable_menu h3 {
        font-family: "capital_font";
        font-weight: bold;
        /*color: #000000;*/
        text-transform: uppercase;
        font-size: 140%;
        color: #D0BA87;
        /*background-color: #0F0101;*/
        /*padding: 0.2em;*/
        background: transparent;

        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #aa9564;
    }


    .acymailing_module_form td {
        padding: 0px;
        margin: 0px;
        text-align: right;
    }

    input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"],
    textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"],
    input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
        width: 80% !important;
        padding: 4px 6px !important;
        font-size: inherit;
        /* the following ensures they're all using the same box-model for rendering */
        -moz-box-sizing: content-box; /* or `border-box` */
        -webkit-box-sizing: content-box;
        box-sizing: content-box;

        /*background-color: #F4F4F4;*/
    }

    textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
        border-color: rgba(155, 58, 15, 0.8);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(155, 58, 15, 0.8);
        outline: 0 none;
    }

    .btn-primary {
        background-color: #fee6ae;
        background-image: none;
        background-repeat: repeat-x;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        color: #FFFFFF;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

    }

    /* ------------------------------ EASY BLOG ------------------------------ */

    div.blog-post {
        background:rgb(0,0,0);
        background: transparent\9;
        background:rgba(0,0,0,0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
        zoom: 1;
        color:#c8b58a;
        margin-top: 10px;
    }

    div.blog-post:nth-child(n) {
        filter: none;
    }

    #ezblog-body .blog-post + .blog-post {
        border: 0px;
        padding: 5px;
    }

    #ezblog-body .blog-post {
        border: 0px;
        padding: 5px;
    }

    /*
    div.ym-col3 {
        background:rgb(0,0,0);
        background: transparent\9;
        background:rgba(0,0,0,0.7);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
        zoom: 1;
        color:#c8b58a;
    }

    div.ym-col3:nth-child(n) {
        filter: none;
    }
    */

    #ezblog-body .blog-calendar-month {
        background: none repeat scroll 0 0 #605130;
        border: 1px solid #605130;
        color: #fff;
        font: bold 10px/20px Arial;
        text-align: center;
        text-transform: uppercase;
    }

    #ezblog-body .blog-brief {
        border-bottom: 1px solid #aa9564;
    }

    #socialbutton.alignright {
        margin: 0 0 0 13px;
        margin-right: 15px;
    }

    /*
button.btn, input.btn[type="submit"] {
    width: 80%;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #0044CC;
    color: #FFFFFF;
}
*/
}

/* ------------------------------ RESPONSIVE ------------------------------ */
/* normal screens, tablet(landscape)  */
@media screen and (max-width: 980px) {

}

/* small screens and tablet(portrait) */
@media screen and (max-width: 740px), screen and (max-width: 768px) {

}

/* mobile phones, small tablets and very small screens */
@media screen and (max-width: 480px) {
    body.html-fullpage header {
        display: none;
    }

    body.html-fullpage #nav {
        display: none;
    }

    .hidden-phone {
        display: none;
    }
}

/* small mobile phones */
@media screen and (max-width: 240px) {
    body.html-fullpage header {
        display: none;
    }

    body.html-fullpage #nav {
        display: none;
    }

    .hidden-phone {
        display: none;
    }
}

/* ------------------------------ PHOCA DOWNLOAD ------------------------------ */

.phocadownloadfile32 {
    background: url("/images/taina/Download.png") no-repeat scroll 5px center transparent;
    border: 0px solid #cccccc;
    margin: 5px;
    padding: 10px 10px 10px 60px;
}

/* ------------------------------ NEWSLETTER ------------------------------ */
table.acymailing_form input {
    margin-bottom: 5px;
    background-color: #c8b58a;
    border: 0;
}

img.captchaimagemodule {
    border: 0;
}

table.acymailing_form td {
    text-align: left;
}

.captchakeymodule .captchafield {
    margin-left: 0px;
}

button.btn, input.btn[type="submit"] {
    background: #c8b58a;
}


#system-message .alert-message {
    background: #000000;
    border: 0px solid #000000;
}

#system-message .alert-notice {
    background: #000000;
    border: 0px solid #000000;
}

#system-message .alert > div > p {
    color: #000000;
}

form#adminForm fieldset {
    background: transparent;
    border: 0px;
}

form#adminForm legend {
    color: #c8b58a;
}

input#acylist_3 {
    width: 20px !important;
    /*float: left;*/
}

label[for=acylist_3]
{
    text-align: left;
}

/* ------------------------------ FOTOS / VIDEOS  ------------------------------ */

/*
hr.visible {
    border-bottom:solid #aa9564 1px;
    display: block;
    margin-bottom: 10px;
}
*/

h4.capital {
    font-family:capital_font;
    border-bottom:solid #aa9564 1px;
}

/* ------------------------------ LIVE  ------------------------------ */
table#live {
    border-collapse:collapse;
}

table#live tr {
    border-top: 1pt solid #aa9564;
}

/*
    .breadcrumbs {
        background: none repeat scroll 0 0 #222222;
        border: 1px solid #222222;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0px 0px 5px #333333 inset;
    }

    body.html-fullpage header {
        border-bottom: 0px solid #CCCCCC;
        background: none repeat scroll 0 0 #ffffff;
        background: url(/images/jyaml/backgrounds/black_grass3_hell.jpg) repeat scroll 0 0 #222222;
     }



    .header-flags {
        margin: 0;
        padding-right: 10px;
        text-align: right;
        position: absolute;
        right: 0px;
        top: 260px;
        display: block;
        height: auto;
        width: 100px;
        z-index: 1;
    }

 .header-flags img {

 }

 .header-right img.first {
     padding-top: 10px;
 }

 .header-right img {
     padding-right: 10px;
 }


 .header-left img {
     display: block;
     height: auto;
     margin: 0;
     padding: 0;
     width: 100%;
 }

 .header-right img {
     display: block;
     height: auto;
     margin: 0;
     padding: 0;
     width: 100%;
 }
 */